Bug 226654

Summary: Merge Review: xorg-x11-xkb-utils
Product: [Fedora] Fedora Reporter: Nobody's working on this, feel free to take it <nobody>
Component: Package ReviewAssignee: Nobody's working on this, feel free to take it <nobody>
Status: CLOSED CURRENTRELEASE QA Contact: Fedora Package Reviews List <fedora-package-review>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: krh, peter.hutterer
Target Milestone: ---Flags: kevin: fedora-cvs+
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2009-04-28 01:55:54 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Nobody's working on this, feel free to take it 2007-01-31 21:34:43 UTC
Fedora Merge Review: xorg-x11-xkb-utils

http://cvs.fedora.redhat.com/viewcvs/devel/xorg-x11-xkb-utils/
Initial Owner: krh@redhat.com

Comment 1 Peter Hutterer 2008-10-03 04:22:37 UTC
Package Change Request
======================
Package Name: xorg-x11-xkb-utils
New Branches: F-10
Owners: xgl-maint

Please create F-10 branch for stabilization work.

Comment 2 Kevin Fenzi 2008-10-03 16:54:08 UTC
cvs done.